{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "009cf48e-82eb-4131-bd76-a28cc403fe62",
            "type": "STRING",
            "value": "trigger twice and check that all three ID are differents"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "009cf48e-82eb-4131-bd76-a28cc403fe62",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/68d18e5e-3607-49fa-8771-d2641c58fe54"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "009cf48e-82eb-4131-bd76-a28cc403fe62",
            "type": "STRING",
            "value": "03. Check that the value of iviIdentificationNumber is not used recently"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "009cf48e-82eb-4131-bd76-a28cc403fe62",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "009cf48e-82eb-4131-bd76-a28cc403fe62"
}